* {
    margin: 0;
    padding: 0;
}
html,
body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-width: 320px;
}
.content {
    flex: 1 0 auto;
}
.container {
    max-width: 1000px;
}
h2 {
    padding-bottom: 9px;
    margin: 20px 0;
    border-bottom: 1px solid #eee;
}
.page-header h2 {
    padding: 0;
    margin: 0;
    border: none;
}
.d_i {
  display: inline-block;
}
.clr {
  clear: both;
  display: block;
  height: 0px;
}
.mt-20 {
  margin-top: 20px;
}
.ml-20 {
  margin-left: 20px;
}
.pb-15 {
  padding-bottom: 15px;
}
.fs-16 {
  font-weight: normal;
  font-size: 15px;
}
.w_80px {
  width: 80px;
}

@media (max-width: 767px) {
    .dn-767 {
        display: none;
    }
}
pre,
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-left: 3px solid #e62020;
}
blockquote span.nowrap {
    margin-right: 50px;
    white-space: nowrap;
}
blockquote .payment-systems {
  display: inline-block;
  width: 148px;
  height: 32px;
  background: url('../img/payment-systems.png');
  margin: 0 0 -10px 15px;
}

blockquote span.nowrap:last-child::after {
    clear: both;
}
@media (max-width: 760px) {
    blockquote span.nowrap {
        width: 24%;
        min-width: 180px;
        float: left;
        margin: 0;
    }
}

/* ===== NAVIGATION ===== */
#menu {
    display: inline-box;
    position: fixed;
    width: 100%;
    z-index: 10;
    height: 45px;
    background: url('../img/sprite.png') repeat-x top;
    border-bottom: 2px solid #e62020;
}
.navbar-header .mmenu {
    display: none;
}
.navbar {
    max-width: 1000px;
    margin: 0 auto;
}
.navbar .navbar-text {
    color: #fff;
}
.navbar .navbar-nav > li > a {
    color: #fff;
    padding-top: 11px;
    padding-bottom: 11px;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
    color: #fff;
/*    background: #2d2d2d url('../img/sprite.png') repeat-x 0 -45px;*/
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    color: #fff;
    background: #2d2d2d url('../img/sprite.png') repeat-x 0 -45px;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
    border-color: #e7e7e7;
}
.navbar .navbar-collapse > ul > li > a {
    color: #fff;
}
.navbar .navbar-collapse > ul > li.active > a {
    color: #fff;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    background: #2d2d2d url('../img/sprite.png') repeat-x 0 -45px;
}
.nav > li > a:hover, .nav > li > a:hover,
.navbar .navbar-collapse > ul > li.active > a:hover,
.navbar .navbar-collapse > ul > li.active > a:focus {
    text-decoration: none;
    background: #2d2d2d url('../img/sprite.png') repeat-x 0 -45px;
    color: #fff;
}
.dropdown-menu > li > a, .dropdown-menu > li > a {
    margin: 0 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li.dropdown > a:focus {
    background: #2d2d2d;
    color: #fff;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #2d2d2d;
    outline: 0;
}
.dropdown-menu > li.dropdown-header {
    margin: 0 2px;
}
li.phones {
    font-size: 22px;
}
li.phones ul li {
    width: 280px;
    font-size: 20px;
    line-height: 22px;
    padding: 6px 35px 6px 14px;
}
li.phones ul {
    border-radius: 5px;
}
li.phones {
    display: none;
}
#phones {
    display: none;
}
.dropdown-header,
li.phones ul li.dropdown-header {
    font-size: 18px;
    border-bottom: none;
}
.dropdown-menu .divider {
    height: 1px;
    padding: 0;
}

@media (max-width: 767px) {
    /* ----- Номера телефонов ----- */
    #phones {
        display: block;
        float: left;
    }
    #phones a {
        color: #fff;
        text-decoration: none;
    }
    #phones > ul > li > a {
        display: inline-block;
        margin-left: 15px;
        padding-top: 5px;
    }
    #phones .dropdown-menu {
        margin-top: 10px;
    }
    #phones .dropdown-menu::after {
        content: '';
        position: absolute; /* Абсолютное позиционирование */
        left: 14px;
        top: -14px; /* Положение треугольника */
        border: 7px solid transparent; /* Прозрачные границы */
        border-bottom: 7px solid #fff; /* Добавляем треугольник */
    }
    li.phones {
        display: inline;
    }
    /* ----- / Номера телефонов ----- */
    .contacts-big {
        display: none;
    }
    .navbar-header .mmenu {
        float: right;
        display: inline-block;
        background: url('../img/sprite.png') no-repeat 0 -92px;
        width: 38px;
        height: 30px;
        margin: 6px 20px 0 0;
        border: none;
    }
    .navbar-header   .mmenu:hover {
        background: url('../img/sprite.png') no-repeat -40px -92px;
    }
    .navbar-nav {
        margin-top: 0;
    }
    .navbar .navbar-collapse,
    .navbar .navbar-form {
        background: #fff;
        margin-top: 0px;
        border-bottom: 1px solid #2d2d2d;
    }
    .navbar .navbar-nav > .open > a,
    .navbar .navbar-nav > .open > a:hover,
    .navbar .navbar-nav > .open > a:focus {
        background: #2d2d2d;
    }
    .navbar .navbar-collapse > ul > li > a {
        color: #1a1c27;
    }
    .nav > li > a:hover, .nav > li > a:hover,
    .navbar .navbar-collapse > ul > li.active > a:hover,
    .navbar .navbar-collapse > ul > li.active > a:focus {
        background: #2d2d2d;
    }
    .navbar .navbar-nav > .active > a,
    .navbar .navbar-nav > .active > a:hover,
    .navbar .navbar-nav > .active > a:focus {
        color: #fff;
        background: #2d2d2d;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-right: 0;
    }
}
@media (min-width: 768px) {
    .dropdown-menu::after {
        content: '';
        position: absolute; /* Абсолютное позиционирование */
        left: 14px;
        top: -14px; /* Положение треугольника */
        border: 7px solid transparent; /* Прозрачные границы */
        border-bottom: 7px solid #fff; /* Добавляем треугольник */
    }
    li.phones ul::after {
        content: '';
        position: absolute; /* Абсолютное позиционирование */
        left: 14px;
        top: -14px; /* Положение треугольника */
        border: 7px solid transparent; /* Прозрачные границы */
        border-bottom: 7px solid #fff; /* Добавляем треугольник */
    }
}

/* ===== / NAVIGATION ===== */

/* ===== HEADER ===== */
header {
    background: #1a1c27;
}
.header {
    margin-top: 45px;
    min-height: 200px;
    background: #1a1c27;
    text-align: center;
}
.header.no-margin {
    margin-top: 0;
}
.header a.logo,
.header span.logo {
    display: inline-block;
    width: 100%;
    height: 92px;
    margin: 48px 0 0 0;
/*    background: url('../img/logo.png') no-repeat top;*/
/*    float: left;*/
}
.header a.logo img,
.header span.logo img {
    display: inline-block;
    width: 100%;
}
.header .contacts-social {
    position: relative;
    min-height: 200px;
}
.header .contacts {
    display: inline-block;
    margin: 0 auto;
    padding-top: 30px;
    width: 290px;
    color: #fff;
}
.header .contacts .left {
    text-align: right;
    width: 130px;
    display: inline-block;
    vertical-align: bottom;
    font-size: 16px;
    line-height: 18px;
}
.header .contacts .right {
    float: right;
    font-size: 20px;
    line-height: 24px;
    width: 155px;
    border-left: 2px solid #e62020;
    padding-left: 7px;
}
.header .contacts {
    margin: 0;
    padding: 0;
    color: #fff;
}
/* ----- contacts-big ----- */
.contacts-big {
    color: #fff;
    margin-top: 10px;
    text-align: right;
}
.contacts-big ul {
    margin: 0 0 2px 0;
}
.contacts-big ul li {
    list-style-type: none;
    font-size: 18px;
    line-height: 22px;
}
.contacts-big > div > div {
    margin-bottom: 10px;
}
.contacts-big .left {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    height: 100%;
    padding-right: 10px;
    border-right: 2px solid #e62020;
}
.contacts-big .right {
    display: inline-block;
    width: 150px;
    padding-left: 2px;
/*    border-left: 2px solid #e62020;*/
}

/* ----- / contacts-big ----- */
.header .social {
    display: inline-block;
    width: 100%;
    text-align: right;
    position: absolute;
    bottom: 10px;
    right: 15px;
}
.header .social a {
    display: inline-block;
    width: 25px;
    height: 25px;
}
.header .social a.vk {
    background: url('../img/sprite.png') no-repeat 0 -124px;
}
.header .social a.fb {
    background: url('../img/sprite.png') no-repeat -27px -124px;
}
.header .social a.instagram {
    background: url('../img/sprite.png') no-repeat -69px -124px;
}
@media (min-width: 768px) {
    .header span.logo,
    .header a.logo {
        float: left;
        margin-left: 0px;
    }
    .header span.logo img,
    .header a.logo img {
        width: 360px;
        max-width: 360px;
    }
    .header .contacts,
    .header .social {
        float: right;
        width: 295px;
        display: inline-block;
    }
    .header .contacts {
        margin: 50px 0 0 0;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .header .w-768-max {
        width: 100%;
    }
    .header a.logo,
    .header span.logo {
        float: none;
        width: 100%;
    }
    .header .contacts-social {
        min-height: 150px;
    }
    .header .contacts {
        padding-top: 30px;
    }
    .header .social {
        margin-top: 5px;
    }
    .header span.logo img,
    .header a.logo img {
        width: 360px;
        max-width: 360px;
    }
}
@media screen and (max-width: 400px) {
    .header a.logo img,
    .header span.logo img {
        width: 280px;
/*        height: 72px;
        background: url('../img/logo.png') no-repeat center -94px;*/
    }
}
@media (min-width: 992px) {
    .header .contacts {
        text-align: left;
    }
}
/* ===== / HEADER ===== */

/* ===== MAIN ===== */
main {
    margin: 20px 10px;
}
main img {
    max-width: 100%;
}
main img + blockquote {
    margin-top: 20px;
}
.services {
    text-align: center;
    margin-bottom: 15px;
}
.services .row a {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
    border: 2px solid #1a1c27;
    border-radius: 3px;
    color: #1a1c27;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}
.services .row a:hover {
    border: 2px solid #e62020;
}
.services .row a img {
    width: 100%;
    height: 100%;
}
.services .row a span {
    display: inline-block;
    height: 40px;
    margin: 15px 10px 10px 10px;
    vertical-align: bottom;
}
/* ===== / MAIN ===== */

/* ====== FOOTER ===== */
footer {
    background: #1a1c27 url('../img/sprite.png') repeat-x 0 -188px;
    flex: 0 0 auto;
}
.footer {
    min-height: 120px;
    color: #fff;

}
.footer a {
    color: #fff;
}
.footer .social {
    display: inline-block;
    width: 100%;
    margin: 35px 0 10px;
}
.footer .social a {
    display: inline-block;
    width: 25px;
    height: 25px;
}
.footer .social a.vk {
    background: url('../img/sprite.png') no-repeat 0 -124px;
}
.footer .social a.fb {
    background: url('../img/sprite.png') no-repeat -27px -124px;
}
.footer .social a.instagram {
    background: url('../img/sprite.png') no-repeat -69px -124px;
}
.footer a.mysite {
    display: inline-block;
    background: url('../img/sprite.png') no-repeat center -151px;
    width: 88px;
    height: 35px;
    margin: 20px 0 20px 0;
}
.footer .col-md-2 {
    text-align: right;
}

@media (max-width: 539px) {
    .footer .col-md-2, .footer .col-md-3 {
        text-align: center;
    }
}
@media (min-width: 540px) {
    .footer a.mysite {
        margin: 50px 0 0 0;
    }
}
/* ====== / FOOTER ===== */

/* ----- Spoiler ----- */
a#spoiler-link {
    color: #ea2222;
    font-weight: bold;
    padding-left: 14px;
    background: url('../img/arrow-top.png') left no-repeat;
}
a#spoiler-link::after {
    content: 'Скрыть';
}
a#spoiler-link.collapsed {
    color: #ea2222;
    font-weight: bold;
    padding-left: 14px;
    background: url('../img/arrow-bottom.png') left no-repeat;
}
a#spoiler-link.collapsed::after {
    content: 'Показать больше';
}
/* ----- / Spoiler ----- */

/* ----- JQuery Scroll Up ----- */
#scrollUp {
    background-image: url("../img/top.png");
    bottom: 25px;
    right: 20px;
    opacity: 0.7;
    width: 38px;
    height: 38px;
}
#scrollUp:hover, #scrollUp2:hover {
    opacity: 1;
}
/* ===== / JQuery Scroll Up ===== */

ul.no-style li {
    list-style-type: none;
    line-height: 30px;
}

/* ===== Accordion ===== */
.panel-group .panel,
.panel-default,
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}
.panel {
    box-shadow: none;
}
.panel-default > .panel-heading {
    border: none;
    background: transparent;
    padding: 0;
    line-height: 34px;
}
.panel-default > .panel-heading a {
    color: #23527c;
    text-decoration: none;
    border-bottom: 1px solid #23527c;
    font-size: 18px;
}
.panel-default > .panel-heading:hover a {
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #e62020;
}
.panel-body {
    border: none;
    border-left: 3px solid #23257c !important;
    padding: 5px 0 0 10px;
    margin: 5px 0 0 0;
}
.panel-body ul li {
  list-style-type: square;
  list-style-position: inside;
}
.panel-body img {
  max-width: 100%;
}

/* ===== / Accordion ===== */

/* ===== Tables ===== */
.table > thead > tr > th {
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
}
/* ===== / Tables ===== */

#result .message {
  font-weight: bold;
  color: #e62020;
}

td.highlight {
  background: #ccc;
}

/* ===== Contact Page =====  */
/* .contacts-list {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 360px;
    padding: 0;
    margin: 0 0 40px;
}

.contacts__item {
    margin: 0 0 40px;
}	

.contacts__item:last-of-type {
    margin-bottom: 0;
}

.contacts__item-left,
.contacts__item-right {
    padding: 0 10px;
    width: 48%;
    max-width: 180px;
    display: inline-block;
    vertical-align: top;
}

.contacts__item-left {
    font-weight: 700;
    text-align: right;
}

.contacts__item-right {
    border-left: 3px solid #e62020;
    text-align: left;
    max-width: 130px;
    margin-left: -0.30em;
} */

.contacts-list,
.address-list {
  list-style-type: none;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 360px;
  padding: 0;
  margin: 0;
  min-height: 400px;
}

.address-list {
    margin-bottom: 30px;
}

.contacts__item {
  margin: 0 0 40px;
}

.address__item {
  margin: 0 0 15px;
}

.contacts__item:last-of-type,
.address__item:last-of-type {
  margin-bottom: 0;
}

.address__item-full {
  font-weight: 700;
}

.address__item-left,
.address__item-right,
.contacts__item-left,
.contacts__item-right {
  padding: 0 10px;
  width: 48%;
  max-width: 180px;
  display: inline-block;
  vertical-align: top;
}

.address__item-left {
  width: 25%;
  max-width: 65px;
}

.address__item-left,
.contacts__item-left {
  font-weight: 700;
  text-align: right;
}

.address__item-right,
.contacts__item-right {
  border-left: 3px solid #e62020;
  text-align: left;
  max-width: 120px;
  margin-left: -0.30em;
}

.address__item-right {
  max-width: 160px;  
}

@media screen and (max-width: 767px) {
    .contacts-list {
        max-width: 100%;
    }

    .contacts__item {
        width: 48%;
        display: inline-block;
    }
}

@media screen and (max-width: 640px) {
    .contacts__item {
        width: 100%;
        text-align: center;
    }

    .contacts__item-left,
    .contacts__item-right {
        max-width: 150px;
    }
}
/* ===== / Contact Page =====  */

/* ===== Responsive Map =====  */
.map-responsive {
    overflow: hidden;
/*  padding-bottom: 50.6%; */
    position: relative;
    height: 0;
    display: inline-block;
    width: 100%;
    max-width: 580px;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
/* ===== / Responsive Map =====  */

@media screen and (max-width: 991px) {
    .map-responsive {
        max-width: calc(100% - 400px );
    }
}

@media screen and (max-width: 767px) {
    .map-responsive {
        max-width: 100%;
        margin-bottom: 40px;
    }
}
